Quelle est la méthode recommandée pour passer d'Act! v20 ou antérieure, à Act! v20.1 ou ultérieure, si je synchronise Act! avec Google ?